---
gitlab: benquilligan
name: Business Development Representative
job_title: Business Development Representative
departments:
- Sales Development
division: Marketing
reports_to: mnunes1
public: false
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Business Development Representative</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

